lastAccountName: Roby60
timestamps:
  login: 1550490443301
  lastteleport: 1550490311943
  logout: 1550490674864
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.6857539993437
  y: 77.0
  z: 1266.847547419913
  yaw: 344.25906
  pitch: 4.7029414
logoutlocation:
  world: world
  x: 1709.663309845715
  y: 62.0
  z: 2476.0934027550234
  yaw: 245.07056
  pitch: 69.01575
